[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	70
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	50
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus	30
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	10
vehicles\VW_T3\VW_T3_Van.ovh	10
vehicles\VW_T3\VW_T3_Transporter.ovh	10
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	10
vehicles\Citr_BX\BX.ovh	40
vehicles\MB_T1\ai_mb_t1_kasten.ovh	10
vehicles\MB_T1\ai_mb_t1_rtw.ovh	2
vehicles\Trabant\Trabant_DDR.ovh	2
[end]

-------------------------------------------------------------------
Bus Friedrichshagen
-------------------------------------------------------------------

[aigroup_depot]
Solo 
Friedrichshagen_V7


[aigroup_depot_typgroup_2]
Vehicles\HC_Volvo7900H\Volvo_12.bus
1471	B-YF 1471	Rüdersdorf
1472	B-YF 1472	Rüdersdorf
1473	B-YF 1473	Rüdersdorf
1474	B-YF 1474	Rüdersdorf
1475	B-YF 1475	Rüdersdorf
1476	B-YF 1476	Rüdersdorf
1477	B-YF 1477	Rüdersdorf
1478	B-YF 1478	Rüdersdorf
1479	B-YF 1479	Rüdersdorf
1480	B-YF 1480	Rüdersdorf
[end]

[aigroup_depot_typgroup_2]
vehicles\HH109_Stadtgelenkbus2012_HHA\XHHStadtbus2012_solo.bus
1381	FF-ZB 1281	Rüdersdorf SRS
1382	FF-ZB 1282	Rüdersdorf SRS
1383	FF-ZB 1283	Rüdersdorf SRS
1384	FF-ZB 1284	Rüdersdorf SRS
1385	FF-ZB 1285	Rüdersdorf SRS
1386	FF-ZB 1286	Rüdersdorf SRS
1387	FF-ZB 1287	Rüdersdorf SRS
1388	FF-ZB 1288	Rüdersdorf SRS
[end]

[aigroup_depot]
Gelenkbus 
Friedrichshagen_V7


[aigroup_depot_typgroup_2]
Vehicles\HC_Volvo7900H\Volvo_18_main.bus
7471	B-YB 1471	Rüdersdorf
7472	B-YB 1472	Rüdersdorf
7473	B-YB 1473	Rüdersdorf
7474	B-YB 1474	Rüdersdorf
7475	B-YB 1475	Rüdersdorf
7476	B-YB 1476	Rüdersdorf
7477	B-YB 1477	Rüdersdorf
7478	B-YB 1478	Rüdersdorf
7479	B-YB 1479	Rüdersdorf
7480	B-YB 1480	Rüdersdorf
[end]

aigroup_depot_typgroup_2]
vehicles\HH109_Stadtgelenkbus2012_HHA\HHStadtgelenkbus2012_main.bus
1311	FF-V 9011	 Rüdersdorf SRS
1312	FF-V 9012	 Rüdersdorf SRS
1313	FF-V 9013	 Rüdersdorf SRS
1314	FF-V 9014	 Rüdersdorf SRS
1315	FF-V 9015	 Rüdersdorf SRS
1316	FF-V 9016	 Rüdersdorf SRS
1317	FF-V 9017	 Rüdersdorf SRS
1318	FF-V 9018	 Rüdersdorf SRS
1319	FF-V 9019	 Rüdersdorf SRS
[end]

[aigroup_depot]
KI Solobus
Friedrichshagen_V7

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_272.bus
123	B-WA 120	SRS ÜL 292
130	B-WA 130	SRS ÜL 292
131	B-WA 131	SRS ÜL 292
140	B-WA 140	SRS ÜL 292
141	B-WA 141	SRS ÜL 292
145	B-WA 145	SRS ÜL 292
147	B-WA 147	SRS ÜL 292
148	B-WA 148	SRS ÜL 292
[end]

[aigroup_depot_typgroup_2]
vehicles\MB_O305\O305_E2H_84.bus
1670	B-VB 670	SRS
1671	B-VB 671	SRS				
1672	B-VB 672	SRS				
1673	B-VB 673	SRS
1674	B-VB 674	SRS
1675	B-VB 675	SRS	
[end]

---------------------------------------------------------
Tram 88
---------------------------------------------------------

[aigroup_2]
Tram 88/KI
Friedrichshagen_V7

vehicles\GT6M\GT6Ma.ovh
[end]


[aigroup_depot]
KT4Dtm / 88
Friedrichshagen_V7

[aigroup_depot_typgroup_2]
vehicles\Tatra_KT4Dtm\KT4Dtm_KI.ovh
7001		SRS KT4D Tram_8801
7002		SRS KT4D Tram_8801
7003		SRS KT4D Tram_8805
7004		SRS KT4Dt Tram_8802
7005		SRS KT4Dt Tram_8802
7006		SRS KT4Dm Tram_8803
7007		SRS KT4Dtm Tram_8804
[end] 

[aigroup_depot_typgroup_2]
vehicles\Tatra_KT4Dtm\KT4Dtm_KI_Doppeltraktion.ovh
7057		SRS KT4D Tram_8801
6093		SRS KT4D Tram_8801
7032		SRS KT4Dt Tram_8802
7034		SRS KT4Dtm Tram_8804
7035		SRS KT4Dm Tram_8803
7036		SRS KT4D Tram_8805
[end]

[aigroup_depot]
KT4D Ki
Friedrichshagen_V7

[aigroup_depot_typgroup_2]
vehicles\Tatra_KT4Dtm\KT4Dtm_KI.ovh
7011		SRS KT4D Tram_8806
7038		SRS KT4D Tram_8807
[end]



